rte_flow_queue_info(3)

NAME
rte_flow_queue_info

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint32_t max_size

Detailed Description

Warning
    EXPERIMENTAL: this API may change without prior notice.

Information about flow engine asynchronous queues. The value only valid if port_attr.max_nb_queues is not zero.

Definition at line 5547 of file rte_flow.h.

Field Documentation

  uint32_t max_size
Maximum number of operations a queue can hold.

Definition at line 5551 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.